@charset "utf-8";

input[type="submit"], 
input[type="button"],
button,
select,
textarea,
.jscolor { /* ブラウザのデフォルトCSSを無効化 */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: 'Noto Sans JP', 'Open Sans', Arial, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック", YuGothic, sans-serif;
  }

/* ログイン画面 */
.login {
    position: relative;
    margin: 30px auto;
    padding: 20px 20px 20px;
    max-width: 600px;
    background: white;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 200px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 200px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
    text-align: center;
}

.login:before {
  content: '';
  position: absolute;
  top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
  z-index: -1;
  background: rgba(0, 0, 0, 0.08);
  border-radius: 4px;
}

.login h1 {
    margin: -20px -20px 21px;
    padding: 12px 8px 7px;
    font-size: 1.8rem;
    font-weight: bold;
    color: #555;
    text-align: center;
    text-shadow: 0 1px white;
    background: #f3f3f3;
    border-bottom: 1px solid #cfcfcf;
    border-radius: 3px 3px 0 0;
    background-image: -webkit-linear-gradient(top, whiteffd, #eef2f5);
    background-image: -moz-linear-gradient(top, whiteffd, #eef2f5);
    background-image: -o-linear-gradient(top, whiteffd, #eef2f5);
    background-image: linear-gradient(to bottom, whiteffd, #eef2f5);
    -webkit-box-shadow: 0 1px whitesmoke;
    box-shadow: 0 1px whitesmoke;
}

.login p:first-child {
  margin-top: 0;
}

.login input[type=text], .login input[type=password] {
  width: 278px;
}

.login p.remember_me {
  line-height: 31px;
}

.login p.remember_me label,
.login p.remember_me span {
  font-size: 1.2rem;
  color: #777;
  cursor: pointer;
}

.login p.remember_me span i {
    font-size: 1.4rem;
    margin-right:0.3em;
    color: #6952AE;
}


.login p.remember_me input {
  position: relative;
  bottom: 1px;
  margin-right: 4px;
  vertical-align: middle;
}

.login p.submit {
  text-align: right;
}

:-moz-placeholder {
  color: #c9c9c9 !important;
  font-size: 1.3rem;
}

::-webkit-input-placeholder {
  color: #ccc;
  font-size: 1.3rem;
}

input {
  font-size: 1.4rem;
	font-family: 'Noto Sans JP', 'Open Sans', Arial, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック", YuGothic, sans-serif;
}

input[type=text], input[type=password] {
	padding: 0 10px;
	width: 200px;
	height: 34px;
	color: #404040;
	background: white;
	border: 1px solid;
	border-color: #c4c4c4 #d1d1d1 #d4d4d4;
	border-radius: 2px;
	outline: 5px solid #eff4f7;
	-moz-outline-radius: 3px;
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
	margin: 5px auto;
}

input[type=text]:focus, input[type=password]:focus {
  border-color: #7dc9e2;
  outline-color: #dceefc;
  outline-offset: 0;
}

input.jscolor {
	padding: 0 10px;
	width: 130px;
	height: 25px;
	color: #404040;
	background: white;
	border: 1px solid;
	border-color: #c4c4c4 #d1d1d1 #d4d4d4;
	border-radius: 2px;
	margin: 5px auto;
}


.btn01 {
	cursor: pointer;
	background: #6952AE;
	padding: 10px 15px;
	border: 0;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 400;
	width: 250px;
	margin: 10px auto 0;
}

.btn01a {
	cursor: pointer;
  background: #6952AE;
	padding: 6px 10px;
	color: #fff;
	font-size: 1.2rem;
	font-weight: 400;
	margin: 10px auto 0;
	float: right;
	border: 1px solid #FFF;
}
.btn01:hover,
.btn01a:hover {
	background: #4F3D83;
}

.btn01_dis {
	background: #C2C2C2;
	color: #8C8C8C;
	padding: 10px 15px;
	border: 0;
	font-size: 1.4rem;
	font-weight: 400;
	width: 250px;
	margin: 10px auto 0;
}

/*================================================
 * 領収証、参加証のボタン
 ================================================*/
.btn03 {
  display: inline-block;
  font-size: 2.2rem;
  text-align: center;
  cursor: pointer;
  padding: 35px;
  background: #69B4D9;
  color: #FFF;
  line-height: 1em;
  transition: .3s;
  box-shadow: 2px 2px 1px #216C91;
  border: 2px solid #69B4D9;
  width: 100%;
}
.btn03:hover {
  box-shadow    : none;        /* カーソル時の影消去 */
  color         : #69B4D9;     /* 背景色     */
  background    : #FFF;     /* 文字色     */
}
.btn03 i.icon {
	font-size: 5rem;
	margin-top: 0.5em;
}

/*================================================
 * 健康チェック、QRコードのボタン
 ================================================*/

.btn_hlth01,
.btn_qrcd01,
.btn_hlth01_dis {
  display       : inline-block;
  font-size     : 2.6rem;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  padding       : 35px;   /* 余白       */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  box-shadow: 2px 2px 1px #d55900;
	width: 100%;
}
.btn_hlth01 {
  cursor: pointer;
  background: #ffa564;
  color: #FFF;
  border: 2px solid #ffa564;
}
.btn_hlth01_dis {
	background: #C2C2C2;
	color: #8C8C8C;
  border        : 2px solid #C2C2C2;    /* 枠の指定 */
}
.btn_hlth01:hover {
  box-shadow    : none;        /* カーソル時の影消去 */
  color         : #ffa564;     /* 背景色     */
  background    : #FFF;     /* 文字色     */
}
.btn_hlth01 i {
  font-size: 5.0rem;
}
.btn_qrcd01 {
  cursor        : pointer;     /* カーソル   */
  background    : #8bc7f0;     /* 背景色     */
  color         : #FFF;     /* 文字色     */
  border        : 2px solid #8bc7f0;    /* 枠の指定 */
}
.btn_qrcd01:hover {
  box-shadow    : none;        /* カーソル時の影消去 */
  color         : #8bc7f0;     /* 背景色     */
  background    : #FFF;     /* 文字色     */
}

.lt-ie9 input[type=text], .lt-ie9 input[type=password] {
  line-height: 34px;
}

/*================================================
 * 動画視聴のボタン
 ================================================*/
.btn06 {
  display       : inline-block;
  font-size     : 2.2rem;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 35px;   /* 余白       */
  background    : #3879D9;     /* 背景色     */
  color         : #FFF;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  box-shadow    : 2px 2px 1px #666;  /* 影の設定 */
  border        : 2px solid #3879D9;    /* 枠の指定 */
	width: 100%;
	box-sizing: border-box;
}
.btn06:hover {
  box-shadow    : none;        /* カーソル時の影消去 */
  color         : #3879D9;     /* 背景色     */
  background    : #FFF;     /* 文字色     */
}
.btn06 i {
	font-size: 5rem;
	margin-top: 0.5em;
}

/*================================================
 * 検索ボックス
 ================================================*/
.search_container {
	margin-top: 3px;
	position: relative;
  box-sizing: border-box;
  border: 2px solid #3879D9;
  padding: 0px 10px;
  border-radius: 3px;
  height: 35px;
  width: 230px;
  overflow: hidden;
}
.search_container input[type="text"] {
	all: initial;
  border: none;
  height: 1.8em;
  width: 180px;
}
.search_container input[type="text"]:focus {
  outline: 0;
}
.search_container input[type="submit"] {
  cursor: pointer;
  font-family: FontAwesome;
  border: none;
  background: #3879D9;
  color: #fff;
  position: absolute;
  width: 35px;
  height: 35px;
  right:0px;
  top: -2px;
  outline : none;
}

textarea[name="content"] {
  display: inline-block;
  width: 100%;
  height: 150px;
  box-sizing: border-box;
  font-size: 1.6rem;
  line-height: 1.7em;
  resize: vertical;
  border: 1px solid;
  border-color: #c4c4c4 #d1d1d1 #d4d4d4;
  border-radius: 2px;
  outline: 5px solid #eff4f7;
  -moz-outline-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
  font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  padding: 5px;
}

/* ラジオボタン */
.radiobox01 input {
	display: none;
}
.radiobox01 label {
	display: inline-block;
	position: relative;
	cursor: pointer;
	margin-left: 20px;
	padding: 10px 20px;
	border-radius: 2px;
	text-align: center;
	line-height: 1;
}
.radiobox01 label:before {
	position: absolute;
	content: "";
	top: 50%;
	left: -10px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	border: 2px solid #7CBDE8;
	border-radius: 50%;
}
.radiobox01 input[type="radio"]:checked + label:after {
	position: absolute;
	content: "";
	top: 50%;
	left: -6px;
	width: 12px;
	height: 12px;
	margin-top: -6px;
	border-radius: 50%;
	background: #FF288C;
}

/* チェックボックス01 */
input[type=checkbox] {
    display: none;
}
.checkbox01 {
	box-sizing: border-box;
	cursor: pointer;
	padding: 10px 40px;
	position: relative;
	display: flex;
	margin: 0;
	flex-direction: column;
	border-bottom: 1px dotted #BCBCBC;
	background: rgba(0,0,0,.05) !important;
}
.checkbox01:hover {
	background: rgba(0,0,0,0.02) !important;
}
.checkbox01::before {
	color: #BCBCBC;
	left: 12px;
	font-size: 2.2rem;
	position: absolute;
	font-family: 'Font Awesome 6 Pro';
	font-weight: 400;
	content: '\f0c8';
}
.checkbox01::after {
	color: #FF1951;
	left: 12px;
	font-size: 2.2rem;
	opacity: 0;
	position: absolute;
	font-family: 'Font Awesome 6 Pro';
	font-weight: 900;
	content: '\f00c';
}
input[type=checkbox]:checked + .checkbox01 {
	font-weight: bold;
}
input[type=checkbox]:checked + .checkbox01::after {
    opacity: 1;
}

/* 220609追加 */
textarea[name="answer"] {
  display: inline-block;
	box-sizing: border-box;
  width: 100%;
  height: 150px;
  font-size: 1.6rem;
  line-height: 1.7em;
  resize: vertical;
	border: 1px solid;
	border-color: #c4c4c4 #d1d1d1 #d4d4d4;
	border-radius: 2px;
	outline: 5px solid #eff4f7;
	-moz-outline-radius: 3px;
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	padding: 5px;
}
textarea[name="content"]:focus {
  border-color: #7dc9e2;
  outline-color: #dceefc;
  outline-offset: 0;
}

textarea.menu_grid,
textarea.menu_ttl,
textarea.menu_dtl { /* 210924追加 */
  display: inline-block;
  width: 100%;
  font-size: 14px;
  line-height: 1.6;
  resize: vertical;
	border: 1px solid;
	border-color: #c4c4c4 #d1d1d1 #d4d4d4;
	border-radius: 2px;
	outline: 5px solid #eff4f7;
	-moz-outline-radius: 3px;
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
}
textarea.menu_grid {
  height: 16em;
	font-family: Arial, 'Noto Sans JP', 'Open Sans', sans-serif;
}
textarea.menu_ttl {
  height: 5em;
	font-family: Arial, 'Noto Sans JP', 'Open Sans', sans-serif;
}
textarea.menu_dtl {
  height: 10em;
	font-family: Arial, 'Noto Sans JP', 'Open Sans', sans-serif;
}

.btn11 {
	cursor: pointer;
	background: #DC3D75;
	padding: 7px 13px;
	border: 0;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 400;
	margin: 0;
}
.btn11:hover {
	background: #C2235B;
}

/* セレクトボックス */
select {
	padding: 2px 20px 1px 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #7CBDE8;
	border-radius: 3px;
	background: #f8f8f8 url(../images/icon_arrow.png) right 50% no-repeat;
	background-size: 20px, 100%;
	margin: 0.2em 0;
	max-width: 100% !important;
}
select:focus {
  background: #e9f5fb url(../images/icon_arrow.png) right 50% no-repeat;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
option {
	max-width:8em;
	white-space:normal;
}
